<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>EEPROM_Init()&#160;:&#160;<a class="el" href="d3/d87/eeprom__24lc64_8h.html#a9b96be87feb3d06051077ffd4c53f38d">eeprom_24lc64.h</a>, <a class="el" href="d7/d23/eeprom__24lc64_8c.html#a9b96be87feb3d06051077ffd4c53f38d">eeprom_24lc64.c</a></li>
<li>EEPROM_PageWrite()&#160;:&#160;<a class="el" href="d3/d87/eeprom__24lc64_8h.html#afdf89fa6b6cdcaa0e25aa4d246901d56">eeprom_24lc64.h</a>, <a class="el" href="d7/d23/eeprom__24lc64_8c.html#afdf89fa6b6cdcaa0e25aa4d246901d56">eeprom_24lc64.c</a></li>
<li>EEPROM_Read()&#160;:&#160;<a class="el" href="d3/d87/eeprom__24lc64_8h.html#a63e897ed818c6d3080c30797893c5e12">eeprom_24lc64.h</a>, <a class="el" href="d7/d23/eeprom__24lc64_8c.html#a08fe9430d980d5269148550912a2f7eb">eeprom_24lc64.c</a></li>
<li>EEPROM_SequentialRead()&#160;:&#160;<a class="el" href="d3/d87/eeprom__24lc64_8h.html#a0aed67cf953dd76d5a90fa35db52ec8f">eeprom_24lc64.h</a>, <a class="el" href="d7/d23/eeprom__24lc64_8c.html#a0aed67cf953dd76d5a90fa35db52ec8f">eeprom_24lc64.c</a></li>
<li>EEPROM_Write()&#160;:&#160;<a class="el" href="d3/d87/eeprom__24lc64_8h.html#ae25d33f86c3675a48d01ac3e2d7bd6a3">eeprom_24lc64.h</a>, <a class="el" href="d7/d23/eeprom__24lc64_8c.html#aac248c4a6521a1188b4f0115984a3a88">eeprom_24lc64.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
